:root {
    --btn-default-color: #3c3c3b;
    --btn-default-border-color: #3c3c3b;
    --btn-default-bg: #fff;
}

/* fdbarfety PPR-292290 */
.locations-proximity.ddc-content, .locations-proximity .ddc-content {margin: 0 !important;}
.ddc-wrapper div[data-widget-id="locations41"] .google-map + p {display: none;}
.index .push {height: 0 !important;}
.locations-proximity .overlay-wrap .dealerListOverlay {top: 13%;}
.ddc-footer .tagline {position: relative; top: 30px; left: 0;}
.header-default .org {color: #fff;}
.vcard a {color: #fff; text-decoration: none;}
.vcard a:hover {text-decoration: none;}


/* ddcdmeline PPR-291250 */
.srp .facet-list-group .btn {background: transparent;}
.srp .facet-list-group .btn:hover {color: inherit;background: transparent;}
.srp .facet-list-group .btn:hover .facet-list-group-label {text-decoration: underline !important;}